@charset "UTF-8";
/* 전역 변수 */
:root {
  --color-main: #007bff;
  --color-sub: #6c757d;
  --color-error: #ef4444;
  --color-gray: #94a3b8;
  --color-base: #334155;
  --color-border: #e2e8f0;
}

.blind {
  position: absolute;
  clip: rect(0 0 0 0);
  width: 1px;
  height: 1px;
  margin: -1px;
  overflow: hidden;
}

.point {
  color: var(--color-error);
}

.dim {
  color: var(--color-gray);
}

.mb-1 {
  margin-bottom: 1rem;
}

/* ELLIPSIS */
/*
 * 파일명 : common.scss
 * 역할   : 공통 레이아웃
 */
body {
  padding-top: 80px;
}
@media screen and (max-width: 767px) {
  body {
    padding-top: 70px;
  }
}

.header {
  width: 100%;
  height: 80px;
  display: flex;
  justify-content: center;
  background-color: #fff;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 5px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 90;
}
@media screen and (max-width: 1200px) {
  .header {
    padding: 0 1rem;
  }
}
@media screen and (max-width: 767px) {
  .header {
    height: 70px;
  }
}
.header__inner {
  width: 100%;
  max-width: 1200px;
  height: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header__logo img {
  width: 130px;
  height: auto;
  -o-object-fit: contain;
     object-fit: contain;
}
@media screen and (max-width: 767px) {
  .header__logo img {
    width: 100px;
  }
}
.header__nav ul {
  display: flex;
}
.header__nav ul li {
  position: relative;
  display: flex;
  align-items: center;
}
.header__nav ul li a {
  font-size: 1rem;
  font-weight: 500;
  color: #595959;
}
.header__nav ul li a:hover {
  font-weight: 600;
  color: var(--color-main);
}
.header__nav ul li:not(:last-child)::after {
  content: "";
  display: block;
  width: 1px;
  height: 14px;
  background-color: #ccc;
  margin: 0 15px;
}
@media screen and (max-width: 767px) {
  .header__nav ul li:not(:last-child)::after {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .header__nav ul {
    width: 100%;
    flex-direction: column;
    gap: 1rem;
  }
}
@media screen and (max-width: 1200px) {
  .header__nav {
    width: 100%;
    height: auto;
    display: none;
    background-color: #fff;
    border-top: 1px solid var(--color-border);
    border-bottom: 1px solid var(--color-border);
    position: absolute;
    top: 100%;
    left: 0;
    padding: 1rem;
  }
}
@media screen and (max-width: 767px) {
  .header__nav {
    padding: 2rem;
  }
}
.header__nav.is-active {
  display: flex;
}
.header .nav__btn {
  display: none;
  width: 28px;
  height: 20px;
  flex-direction: column;
  justify-content: space-between;
  background: none;
  border: none;
  cursor: pointer;
}
@media screen and (max-width: 1200px) {
  .header .nav__btn {
    display: flex;
  }
}
.header .nav__btn span {
  display: block;
  width: 100%;
  height: 3px;
  background-color: #222;
  border-radius: 2px;
}

.agreement {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  display: none;
  align-items: center;
  justify-content: center;
  z-index: 1000;
  padding: 20px;
}
.agreement.is-active {
  display: flex;
}
.agreement__inner {
  position: relative;
  width: 100%;
  max-width: 600px;
  max-height: 80vh;
  background-color: #fff;
  border-radius: 1rem;
  padding: 5rem 2rem 2rem;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.2);
  display: flex;
  flex-direction: column;
}
.agreement__close {
  width: 20px;
  height: 20px;
  position: absolute;
  top: 2rem;
  right: 2rem;
  cursor: pointer;
}
.agreement__close img {
  width: 100%;
  height: auto;
}
.agreement__txt {
  overflow-y: auto;
  padding-right: 10px;
}
.agreement__txt::-webkit-scrollbar {
  width: 6px;
}
.agreement__txt::-webkit-scrollbar-thumb {
  background: #ddd;
  border-radius: 10px;
}
.agreement__txt .box {
  margin-bottom: 25px;
}
.agreement__txt .box:last-child {
  margin-bottom: 0;
}
.agreement__txt .box h4 {
  font-size: 1rem;
  font-weight: 700;
  color: #222;
  margin-bottom: 15px;
  word-break: keep-all;
}
.agreement__txt .box h5 {
  font-size: 1rem;
  font-weight: 600;
  margin-bottom: 8px;
}
.agreement__txt .box p {
  font-size: 0.95rem;
  color: #555;
  word-break: keep-all;
}
.agreement__txt .box ul {
  margin-top: 10px;
}
.agreement__txt .box ul li {
  font-size: 0.9rem;
  color: #666;
  margin-bottom: 5px;
  text-indent: -10px;
  padding-left: 10px;
}

.footer {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: column;
  border-top: 1px solid #e5e8eb;
  background-color: #fff;
}
.footer__top {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  background-color: #f9fafb;
  padding: 2rem 0;
}
@media screen and (max-width: 1200px) {
  .footer__top {
    padding: 2rem 1rem;
  }
}
.footer__top .inner {
  width: 100%;
  max-width: 1200px;
  height: auto;
}
.footer__top .inner ul {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.footer__top .inner ul li {
  font-size: 0.875rem;
  color: #8b95a1;
  word-break: keep-all;
}
.footer__top .inner ul li strong {
  color: #4e5968;
}
.footer__bot {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  background-color: #2c2f34;
  padding: 2rem 0;
}
@media screen and (max-width: 1200px) {
  .footer__bot {
    padding: 2rem 1rem;
  }
}
.footer__bot .inner {
  width: 100%;
  max-width: 1200px;
  height: auto;
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 1200px) {
  .footer__bot .inner {
    flex-wrap: wrap;
    gap: 2rem;
  }
}
.footer__bot .inner ul li {
  font-size: 0.875em;
  color: #adb5bd;
}
.footer__bot .inner a {
  color: #adb5bd;
  display: flex;
  align-self: flex-end;
  border: 1px solid #fff;
  border-radius: 5px;
  transition: all 0.3s ease;
  padding: 10px 2rem;
}
.footer__bot .inner a:hover {
  font-weight: 500;
  color: #000;
  background-color: #fff;
}